<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="6d95a3013c1b10b3192af02dcee75dcb">
  <dict>
    <!--2023-01-31 11:55:25.000-->
    <string key="EspAuthAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2023-01-31 11:55:25.000-->
    <string key="EspEncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-01-31 11:55:25.000-->
    <string key="Ikev2DhGroup">RCT_ALG_MODP2048</string>
    <!--2023-01-31 11:55:25.000-->
    <int key="Ikev2DpdInterval">120</int>
    <!--2023-01-31 11:55:25.000-->
    <string key="Ikev2EncAlg">RCT_ALG_AES128_CBC,RCT_ALG_DES3_CBC</string>
    <!--2023-01-31 11:55:25.000-->
    <string key="Ikev2HashAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2023-01-31 11:55:25.000-->
    <int key="Ikev2IPsecSaRekeyTimeSec">1500</int>
    <!--2023-01-31 11:55:25.000-->
    <int key="Ikev2IkeSaRekeyTimerSec">3001</int>
    <!--2023-01-31 11:55:25.000-->
    <int key="Ikev2NeedPfs">1</int>
    <!--2023-01-31 11:55:25.000-->
    <string key="Ikev2PrfAlg">RCT_ALG_HMAC_SHA1,RCT_ALG_AES_XCBC</string>
    <!--2023-01-31 11:55:25.000-->
    <int key="callWaitingMode">7</int>
    <!--2024-01-04 17:16:59.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2023-06-13 16:32:45.000-->
    <bool key="carrier_default_wfc_ims_enabled_bool">false</bool>
    <!--2023-09-20 14:30:30.000-->
    <int key="carrier_default_wfc_ims_mode_int">3</int>
    <!--2023-09-20 14:30:30.000-->
    <int key="carrier_default_wfc_ims_roaming_mode_int">3</int>
    <!--2023-01-31 11:55:25.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2023-01-31 11:55:25.000-->
    <string key="carrier_vowifi_hd_icon_flag">10101010</string>
    <!--2023-12-29 16:47:52.000-->
    <bool key="enabledMMS">false</bool>
    <!--2023-01-31 11:55:25.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2023-01-31 11:55:25.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2023-01-31 11:55:25.000-->
    <string key="ssTypeUseCsOnly">1,2,3,4,5,6,7,8,9,10,11,12,13,14,15,16,17,18,19,21,22,23</string>
    <!--2023-01-31 11:55:25.000-->
    <string key="vowifiHplmnListItem">52505,epdg.epc.mnc005.mcc525.pub.3gppnetwork.org</string>
    <!--2023-01-31 11:55:25.000-->
    <int key="vowifiRoamingConfig">0</int>
    <!--2023-01-31 11:55:25.000-->
    <bool key="vowifiStaticRoaming">true</bool>
    <!--2023-01-31 11:55:25.000-->
    <bool key="vowifiStaticUnroaming">true</bool>
    <!--2023-09-20 14:30:30.000-->
    <bool key="vowifi_pref_wifi_cell">true</bool>
    <!--2023-01-31 11:55:25.000-->
    <bool key="vowifi_roaming_switch">true</bool>
  </dict>
</config>
